version: 5.3.0
files:
  - url: beldex-electron-wallet-5.3.0-linux.AppImage
    sha512: pdRP/YsxkR2rZxdnmj2u5LgQfjMaCS807E1GDzNlXegOBzJec076sULABHWKPxEZ1ZbXJwHZFWj1aRaSLSSfuA==
    size: 107547373
    blockMapSize: 113409
path: beldex-electron-wallet-5.3.0-linux.AppImage
sha512: pdRP/YsxkR2rZxdnmj2u5LgQfjMaCS807E1GDzNlXegOBzJec076sULABHWKPxEZ1ZbXJwHZFWj1aRaSLSSfuA==
releaseDate: '2024-03-04T05:05:12.022Z'
